############ Romanian Dictionary #####################

#OBF
set say(lang.2.1)     "Am setat limba de baza in: ROMANA."
set say(lang.2.2)     "Am resetat toate statisticile canalului."
set say(lang.2.3)     "Am resetat statisticile la %b«%% "
set say(lang.2.4)     "Autorizare cu success ca %b«%%, ultima logare de %b«%% «"
set say(lang.2.5)     "Esuat: nu esti autentificat, tasteaza: %b /msg « auth <password>"
set say(lang.2.6)     "Esuat: gasim userii acum, incearca in cateva minute"
set say(lang.2.7)     "Esuat: nu te cunosc, incearca: %b/msg « auth <pass> <user> "
set say(lang.2.8)     "Esuat: nu ai parola setat inca, pentru a o seta tasteaza: %b/msg « pass <pass>"
set say(lang.2.9)     "Esuat: ai specificat un user invalid, pentru mai mult ajutor intra pe $settings(suppchan)"
set say(lang.2.10)    "Esuat: ai specificat o parola invalida, pentru mai mult ajutor intra pe $settings(suppchan)"
set say(lang.2.11)    "Autentificare stearsa"
set say(lang.2.12)    "Esuat: ai deja o parola setata"
set say(lang.2.13)    "Esuat: ai specifiat un motiv invalid"
set say(lang.2.14)    "Am adaugat hostul: %b«%% la %b«%% user: %r«%%. Host curent: %b«"
set say(lang.2.15)    "Esuat: ai specificat o masca invalida stil: %rnick!user@host%% de exemplu:%b *!*@xuser.users.undernet.org%% sau %b*!user@*.AOL.com%% sau %b*!user@211.163.141.1*"
set say(lang.2.16)    "Parola schimbata in %b«%%, ultima alocare de catre %b«!«%% «"
set say(lang.2.17)    "«"
set say(lang.2.18)    "Esuat: ai specificat o comanda/optiune invalida- %B«%B"
set say(lang.2.19)    "Esuat: nu ai specificat un motiv"
set say(lang.2.20)    "Esuat: ai specificat un canal invalid (%b«%%), pentru mai mult ajutor apeleaza pe $settings(suppchan)"
set say(lang.2.21)    "Esuat: ai specificat un canal invalid (%b«%%), pentru ajutor intra pe $settings(suppchan)"
set say(lang.2.22)    "Esuat: exista deja un user cu %b«%%, care nu corespunde nick-ului curent"
set say(lang.2.23)    "Esuat: userul %b«%% nu exista"
set say(lang.2.24)    "userul %b«%% nu exista, introducem in baza de date"
set say(lang.2.25)    "Esuat: %b«%% nu este pe acest canal"
set say(lang.2.26)    "Introducere in baza de date cu success. Informatii despre contul tau >>> user: %b«%%, parola: %b«%%"
set say(lang.2.27)    "%b«%% boti conectati & %b«%% boti"
set say(lang.2.28)    "Nici un user in party-line"
set say(lang.2.29)    "Boti"
set say(lang.2.30)    "User protejat"
set say(lang.2.31)    "Sunt un bot de protectie #U&U"
set say(lang.2.32)    "User protejat la greu"
set say(lang.2.33)    "Te rog nu da deop"
set say(lang.2.34)    "Te rog nu da ban"
set say(lang.2.35)    "Nu pune nici un KEY aici (numai userii cu +o sau +f pot face asta )"
set say(lang.2.36)    "Nu pune nici un INVITE aici  (numai userii cu +o sau +f pot face asta )"
set say(lang.2.37)    "Nu pune nici o LIMITA aici (numai userii cu +o sau +f pot face asta )"
set say(lang.2.38)    "Te rog nu da KICK"
set say(lang.2.39)    "Am adougat userul %b«%% cu hostul %b«"
set say(lang.2.40)    "« flagurile pentru %b«%%, user %r«%% sunt %r«"
set say(lang.2.41)    "Username-ul tau este %b«%% \& si ai %b«%% flaguri pe %b«"
set say(lang.2.42)    "Pentru a-ti seta parola la %Bpassword%B, tasteaza %b/msg « pass <parola ta noua>"
set say(lang.2.43)    "Pentru %Bauthorise%B, tasteaza%b /msg « auth <parola ta>"
set say(lang.2.44)    "Pentru a vedea comenzile, tasteaza pe canal %b« commands"
set say(lang.2.45)    "Esuat: Antihack global pornit, incercarea ta a fost recunoscuta si salvata. Pentru detalii apeleaza pe ${settings(suppchan)}."
set say(lang.2.46)    ""
set say(lang.2.47)    ""
set say(lang.2.48)    "Poti da comenzi in 3 feluri %b« op%%, %b$settings(cmdpfix)op%%, %b/msg « op «"
set say(lang.2.49)    "Pentru mai multe informatii sau comenzi, esti bine primit pe  %B$settings(suppchan)%B & %B$settings(homepage)"
set say(lang.2.50)    "Esuat: userul exista deja (%b«%%)"
set say(lang.2.51)    "Esuat: userul %b«%% este deja cunoscut ca %r«"
set say(lang.2.52)    "Invitam pe %b«%% pe %b«%%"
set say(lang.2.53)    "Esuat: %b«%% este deja pe  %b«%%"
set say(lang.2.54)    "%B«%B topic locked to: %B«"
set say(lang.2.55)    "Esuat: %B«%B topicul este deja blocat"
set say(lang.2.56)    "Esuat: poate fi doar un manager"
set say(lang.2.57)    "Esuat: flagurile %bn, X, L, S%% pot fi adaugate decat de managerul canalului (local +N)"
set say(lang.2.58)    "Esuat: flagurile %bm, P, H%% pot fi adaygate numai de owner canalului (local +n)"
set say(lang.2.59)    "Esuat: %b«%% este un user invalid"
set say(lang.2.60)    "Versiune EggDrop: 4#RedGuarD 2Ultimate 12EggDrop 10Version !!"
set say(lang.2.61)    "este pentru prima oara cand te loghezi; te poti loga de pe orice user/host si nick, doar foloseste logarea avansata %b/msg « auth « «%%. Pentru logare permanenta foloseste %buserset permident%%; permident iti permite sa dai comenzi de pe hostul curent fara sa te mai loghezi. Echipa $settings(suppchan) iti doreste un chat placut in continuare"
set say(lang.2.62)    "Global %b«%% «"
set say(lang.2.63)    "Esuat: autoclean « oprita in config prin setare standard"
set say(lang.2.64)    "Esuat: flagul %bN%% poate fi adaugat doar de un master global (global +m)"
set say(lang.2.65)    "Local %b«%% «"
set say(lang.2.66)    "poate sa isi adauge flaguri singur"
set say(lang.2.67)    "Am ster %b«%% user(i)"
set say(lang.2.68)    "« Lista de admini goala"
set say(lang.2.69)    "Esuat: ai specificat un user invalid"
set say(lang.2.70)    "hosturi curente pentru %b«%% user: %r«%% sunt: %b«%%"
set say(lang.2.71)    "Sunt pe serverul: %b«"
set say(lang.2.72)    "GLOBAL"
set say(lang.2.73)    "Am sters hostul: %b«%% de pe %b«%% user: %r«%%. Hosturi curente: %b«%%"
set say(lang.2.74)    "Am resetat hosturile pentru %b«%% user: %r«%% la: %b«%%"
set say(lang.2.75)    "am realizat identificare permanenta pentru %b«%% user: %r«%% la masca: %b«%%"
set say(lang.2.76)    "nickul: %b«%%, user: %r«%%, permident: %r«%%, antihack: %r«%%, reporting: %r«%%, invisible: %r«%%, notes: %r«%%, lang: %r«%%, output: %r«%%, mail: %r«%%, url: %r«%%, info-global: %r«%%."
set say(lang.2.77)    "%BANAT%B pe %B«%B la access mai mare, plecare temporara, intrarea urmatoare in 1 ora."
set say(lang.2.78)    "listare"
set say(lang.2.79)    "Esuat: flag global +N (manager) necesar"
set say(lang.2.80)    "Esuat: am ajuns la numarul maxim de canale"
set say(lang.2.81)    "%b«%% flag adaugat de « by «,"
set say(lang.2.82)    "« %b«%% de «,"
set say(lang.2.83)    "ultima logare de catre : %b«%% pe «."
set say(lang.2.84)    "ultimele modificari:"
set say(lang.2.85)    "%rLIPSA%%"
set say(lang.2.86)    "« - «"
set say(lang.2.87)    "Am sters %b«%% canal(e): « & %b«%% statistica canal(e): «"
set say(lang.2.88)    "Flagurile pentru %b«%% user: %r«%% sunt %bGlobale: %%«%%. %bLocale:%% «)"
set say(lang.2.89)    "am setat %b«%% la notice pentru %b«%%"
set say(lang.2.90)    "Esuat: « nu este/sunt pe canal."
set say(lang.2.91)    "Esuat: « este/sunt fara voice deja."
set say(lang.2.92)    "Esuat: « este/sunt deja cu voice ."
set say(lang.2.93)    "%b«%% « pentru informatii in plus viziteaza %b$settings(homepage)%% sau %b$settings(suppchan)%%"
set say(lang.2.94)    "nick: %b«%%, user: %r«%%, flaguri: %r«%%, permident: %r«%%, antihack: %r«%%, reporting: %r«%%, lang: %r«%%, output: %r«%%, masca hostului: %b«%%."
set say(lang.2.95)    "Am adaugat un nou BAN la BOT"
set say(lang.2.96)    "Esuat: Nu sunt cu OP pe «"
set say(lang.2.97)    "Esuat: « este/sunt deja cu voice"
set say(lang.2.98)    "hihihihihihi ^_^ mi-as dori sa fiu un IRC-op"
set say(lang.2.99)    "Esuat: « este/sunt fara OP"
set say(lang.2.100)   "Esuat: Massdeop pornit, incerc sa folosesc %Bxdeop%B in loc"
set say(lang.2.101)   "%b«%% «"
set say(lang.2.102)   "Esuat: este permis numai MANAGERULUI canalului (local +N)"
set say(lang.2.103)   "Esuat: Nu-l vad pe «"
set say(lang.2.104)   "Am resetat toate modurile la «"
set say(lang.2.105)   ""
set say(lang.2.106)   ""
set say(lang.2.107)   "Esuat: Nu te vad pe nici un canal unde ma aflu, intra din nou pe unul din canalele pe care ma aflu si logheazate iarasi"
set say(lang.2.108)   "Esuat: Nu te cunosc, pentru mai mult ajutor apeleaza pe ${settings(suppchan)}."
set say(lang.2.109)   "Am sters %b«%%, user %r«%% de pe %b«%%"
set say(lang.2.110)   "Esuat: %b«%%, userul %r«%% nu are nici un access pe «"
set say(lang.2.111)   "(de catre «) \[«\] «"
set say(lang.2.112)   "« \[de catre «/« pentru «\]"
set say(lang.2.113)   "Am sters toate accesele lui %b«%%"
set say(lang.2.114)   "Esuat: nu exista nici un astfel de BAN in lista de banuri a canalului"
set say(lang.2.115)   "Am scos banul: « Banat bot \& « Banat canal"
set say(lang.2.116)   "%B«%B topic deblocat."
set say(lang.2.117)   "Esuat: %B«%B topicul nu a fost blocat"
set say(lang.2.118)   "Ultimul topic: %b«"
set say(lang.2.119)   "Topicul a fost ultima modificat de %B«%B, optiunile topicului: %B«%B."
set say(lang.2.120)   "Topicul nu a fost blocat, nu exista nici o informatie"
set say(lang.2.121)   "%B«%B topicul este gol"
set say(lang.2.122)   "Plec de pe canalul %b« ... "
set say(lang.2.123)   "Revin pe canalul %b« ..."
set say(lang.2.124)   "Esuat: canalul este deja activ (%b«%%)"
set say(lang.2.125)   "Sunt un eggdrop al canalului %b%B$settings(suppchan)%B%%, bot de protectie (vizualizare avansata, statistica si protectie). Pentru a putea sa functionez la 100% din capacitatile mele %Btrebuie sa am OP pe canal%B (adauga la BNC-ul tau urmatoarele: %B/addautoop « :«%B) - in caz contrat, dupa regulile si termenii canalului %b%B$settings(suppchan)%B%% voi pleca in mai putin de 24 de ore. Pentru informatii superioare %Rwww.ubots.orgz.be/rules.html"
set say(lang.2.126)   "%BSetat %b«%% «"
set say(lang.2.127)   "Esuat: canalul acesta este suspendat (%b«%%), pentru mai mult ajutor intra pe $settings(suppchan)"
set say(lang.2.128)   "<<%B«%B>> «!« %Ba scos botul %b«%%%B, motiv: «"
set say(lang.2.129)   "Esuat: %b«%% este un canal static"
set say(lang.2.130)   "UPTIME: %b«%%; ON-LINE: %b«%%;ON-LINE SERVER: %b«%%;"
set say(lang.2.131)   "are « seconds lag"
set say(lang.2.132)   "Esuat: sa scot banurile canalului (nu am OP pe «), numai banurile botului vor fi scoase"
set say(lang.2.133)   ""
set say(lang.2.134)   ""
set say(lang.2.135)   "Esuat: %b«%% este un canal blocat"
set say(lang.2.136)   "Resetat «."
set say(lang.2.137)   "Esuat: « service-ul nu este pe «"
set say(lang.2.138)   "Esuat: « este deja pe «"
set say(lang.2.139)   "Esuat: imposibil de sters managerul canalului"
set say(lang.2.140)   "Salvez fisierele canalului, informatiile si cele ale userilor ..."
set say(lang.2.141)   "Fac Backup la fisierele canalului, informatiilor si cele ale userilor ..."
set say(lang.2.142)   "Username-ul tau este %b«%% \& si ai urmatoarele flaguri globale %b«%%"
set say(lang.2.143)   "Am oprit comanda %B«%B"
set say(lang.2.144)   "Esuat: aceasta comanda nu poate fi oprita sau pornita"
set say(lang.2.145)   "Folosire corecta: %b« help <command> %%sau%b «help <command> %%sau%b /msg « help <command>%%, iar pentru a vedea toate comenzile tasteaza: %b«commands "
set say(lang.2.146)   "Folosire corecta: %b« usage <command> %%sau%b «usage <command> %%sau%b /msg « usage <command>%%, iar pentru a vedea toate comenzile tasteaza: %b«commands"
set say(lang.2.147)   "Folosire corecta: %b« info <command> %%sau%b «info <command> %%sau%b /msg « info <command>%%, iar pentru a vedea toate comenzile tasteaza: %b«commands "
set say(lang.2.148)   "Esuat: « a canalului nu este inca setata, foloseste ${settings(cmdpfix)}chanset «"
set say(lang.2.149)   "Ai fost suspendat"
set say(lang.2.150)   "comanda %B«%B este oprita deja"
set say(lang.2.151)   "comanda %B«%B este pornita deja"
set say(lang.2.152)   "am pornit comanda %B«%B"
set say(lang.2.153)   "Reincarc toate statisticile canalului"
set say(lang.2.154)   "%bReimprospatat"
set say(lang.2.155)   "Cineva cu hostul: « a incercat sa se logheze pe userul/parola ta: « & cu parola: «. Setarea antihack a oprit aceasta incercare imediat, daca vrei sa opresti antihack tasteaza !userset antihack off."
set say(lang.2.156)   "%bReincarc..."
set say(lang.2.157)   "%bCurat lista de useri"
set say(lang.2.158)   "%rNu imi poti redenumi ownerul"
set say(lang.2.159)   "Am schimbat handle-ul %b«%% la %r«"
set say(lang.2.160)   "Am sters parola userului %r«%%, ultima parola schimbata de pe hostul: %b«%%, handle: %b«%%, timp: «"
set say(lang.2.161)   "Schimb nick-ul in %b«"
set say(lang.2.162)   "«.%b «%% are acum %b«"
set say(lang.2.163)   "Am adaugat botul %b«%% cu hostul %b«"
set say(lang.2.164)   "%rNU POTI «%% %b«%% handle: %b«%%, el este %b«%% & si are access mai mare ca tine!"
set say(lang.2.165)   "Botul %b«%% nu exista in fisierele mele de useri"
set say(lang.2.166)   "Ma conectez la %b«"
set say(lang.2.167)   "Conectare esuata la %b«"
set say(lang.2.168)   "Deconectez %b«"
set say(lang.2.170)   "%b«%% este CONECTAT deja"
set say(lang.2.171)   "%b«%% NU este CONECTAT"
set say(lang.2.172)   "Am SETAT noua parola pentru %r«%% la %r«%%, ultima schimbare de parola de la hostul:: %b«%%, hand: %b«%%, time: «"
set say(lang.2.173)   "<<%B«%B>> «!« A ADAUGAT %b«"
set say(lang.2.174)   "ESUAT: canalul %b«%% este deja in lista mea de canale"
set say(lang.2.175)   "%rNU POT SA IMI STERG OWNERUL"
set say(lang.2.176)   "Am STERS %b«%% cu handul: %r«%%"
set say(lang.2.177)   "%b%B«%B%% canale libere"
set say(lang.2.178)   "%b%B«%B%% oameni, %b%B«%B%% canale: «"
set say(lang.2.179)   "Lista de accese pentru %b«%%, handul: %r«%% - %Bflaguri globale:%B («) - %Bflaguri locale:%B «."
set say(lang.2.180)   "Am ESUAT sa STERG hostul: %b«%% de la %b«%% handul: %r«%%. Hosturi curente: %b«%%"
set say(lang.2.181)   "%B«%B pe «, de la « user: %B«%B, cu motivul: «"
set say(lang.2.182)   "%B«%B pe %B«%B, de la «, « user: «, cu flagurile: «"
set say(lang.2.183)   "Numarul de useri pe canale: %b«"
set say(lang.2.184)   "Sunt DEJA logat la «"
set say(lang.2.185)   "Ma LOGHEZ la «"
set say(lang.2.186)   "%b«%% pentru %b«%% handul: %b«%% este: %r«%%"
set say(lang.2.187)   "Am « flood prin comenzi, info: ignor «"
set say(lang.2.188)   "EXECUT %b/msg «"
set say(lang.2.189)   "NU SUNT LOGAT la X sau X setarile sunt eronate (X} trebuie sa aiba flagul +Wf global si userul X trebuie sa aiba limba en setata), info: ignor /msg X «"
set say(lang.2.190)   "ESUAT: masura de precautie mass ban"
set say(lang.2.191)   "%B«%B pe %B«%B, am plecat temporar, urmatorul rejoin in 1 ora"
set say(lang.2.192)   "%B«%B pe %B«%B, de la «, flaguri: «"
set say(lang.2.193)   "Sunt pe un canal pe care %BNU AM ACCESS «%B, verifica canalul(e): %B«%B"
set say(lang.2.194)   "Am nevoie de %B«%B pe %B«%B, am plecat temporar, urmatorul rejoin in 1 ora"
set say(lang.2.195)   "Am %B«%B pe «, info: incerc sa scot modurile «"
set say(lang.2.196)   "Am nevoie de %B«%B pe «, info: incerc sa dau unban «"
set say(lang.2.197)   "Lista acceselor lui X : %B«"
set say(lang.2.198)   "Am un ban de %B74 %Bpe «, info: incerc sa dau unban «"
set say(lang.2.199)   "este DECAN (MANAGER) pe %r$settings(suppchan)%%,"
set say(lang.2.200)   "este LECTOR (ADMIN) pe %r$settings(suppchan)%%,"
set say(lang.2.201)   "este PROFESOR (MASTER) pe %r$settings(suppchan)%%,"
set say(lang.2.202)   "este STUDENT (OP) pe %r$settings(suppchan)%%,"
set say(lang.2.203)   "este CREATURA (BOT) al %r$settings(suppchan)%%,"
set say(lang.2.204)   "este TOCILAR (HELPER) pe %r$settings(suppchan)%%,"
set say(lang.2.205)   "este %r« DECAN (MANAGER)%%,"
set say(lang.2.206)   "este %rSUSPENDAT%%,"
set say(lang.2.207)   "este %rBLOCAT%%,"
set say(lang.2.208)   "nu are %rO PAROLA SETATA%%,"
set say(lang.2.209)   "este %rAUTHENTICATED%%,"
set say(lang.2.210)   "nu este %rAUTENTIFICAT%%,"
set say(lang.2.211)   "DECAN (MANAGER):"
set say(lang.2.212)   "LECTOR (ADMIN):"
set say(lang.2.213)   "PROFESOR (MASTER):"
set say(lang.2.214)   "STUDENT (OP):"
set say(lang.2.215)   "TOCILAR (VOICE):"
set say(lang.2.216)   "CERSETOR (DEOP):"
set say(lang.2.217)   "REPETENT (KickBan):"
set say(lang.2.218)   "ASISTENT (HALFOP):"
set say(lang.2.219)   "%B«%B pe %B«%B, de la «, flaguri: «, motiv: «"
set say(lang.2.220)   "setetat « la"
set say(lang.2.221)   "modifica hosturi pentru"
set say(lang.2.222)   "«"
set say(lang.2.223)   "schimba parola pentru"
set say(lang.2.224)   "sterge"
set say(lang.2.225)   "redenumeste"
set say(lang.2.226)   "in total %b%B«%B%% canale"
set say(lang.2.227)   "%r%B«%B%% canale care abuzeaza: «"
set say(lang.2.228)   "sterge accesul pentru"
set say(lang.2.229)   "schimba flagurile pentru"
set say(lang.2.230)   ""
set say(lang.2.231)   ""
set say(lang.2.232)   ""
set say(lang.2.233)   ""
set say(lang.2.234)   ""
set say(lang.2.235)   ""
set say(lang.2.236)   ""
set say(lang.2.237)   ""
set say(lang.2.238)   "ESUAT: Nu sunt informatii disponibile"
set say(lang.2.239)   ""
set say(lang.2.240)   "Statistici GLOBALE «: «"
set say(lang.2.241)   "%b«%% « pe %B«%B de «"
set say(lang.2.242)   "%b«%% « pe %B«%B de «, motiv: %B«%B «"
set say(lang.2.243)   "%b«%% total timp de statistici «"
set say(lang.2.244)   "%b«%% are « useri maxim & o medie de « useri, data a «"
set say(lang.2.245)   "%b«%% are « joinuri, « topicuri, « linii, « bytes, « useri max/medie, « banuri, « kickuri, « deopuri, « opuri, « devoiceuri, « voiceuri, « au primit ban, « au primit deop, « au primit kick >> pe «, data a «"
set say(lang.2.246)   "%b«%% are « in total «, sau « « >> pe «, data a «"
set say(lang.2.247)   "%b«%% are « linii in total (« bytes), sau « linii (« bytes) >> pe «, data a «"
set say(lang.2.248)   "%b«%% canale: «"
set say(lang.2.249)   "Am PORNIT toate comenzile"
set say(lang.2.250)   "Am OPRIT toate comenzile"
set say(lang.2.251)   ""
set say(lang.2.252)   ""
set say(lang.2.253)   ""
set say(lang.2.254)   ""
set say(lang.2.255)   ""
set say(lang.2.256)   "Ai avut probabil o incercare de takeover pe « by X de la « cu « access (am incercat sa sterg accesul), are a avut access de la user X « (am incercat sa suspend pentru 240 ore)."
set say(lang.2.257)   "Ai avut probabil o incercare de takeover pe « by X de la « cu « access (am incercat sa sterg accesul), care a avut access de la user X « (nu pot suspenda)."
set say(lang.2.258)   "Ai avut probabil o incercare de takeover pe « by X de la « cu « access (nu pot sterge accesul), care a avut access de la user X « (nu pot suspenda)."
set say(lang.2.259)   ""
set say(lang.2.260)   "%B« MASSDEOPPRO%B este pornit pe %B«%B; templeft, reset bitch & idle-deop"
set say(lang.2.261)   ""
set say(lang.2.262)   ""
set say(lang.2.263)   ""
set say(lang.2.264)   ""
set say(lang.2.265)   ""
set say(lang.2.266)   ""
set say(lang.2.267)   ""
set say(lang.2.268)   ""
set say(lang.2.269)   ""
set say(lang.2.270)   ""
set say(lang.2.271)   ""
set say(lang.2.272)   ""
set say(lang.2.273)   ""
set say(lang.2.274)   ""
set say(lang.2.275)   "ESUAT: mask-ul %b«%% mask este deja in lista mea de ignores."
set say(lang.2.276)   "am adaugat mask-ul %b«%% la lista de ignores"
set say(lang.2.277)   "lista de ignores este goala."
set say(lang.2.278)   "%b«%% - de %b«%%, motiv:  «."
set say(lang.2.279)   "ESUAT: ai specificat un ignore inexistent %b«%%."
set say(lang.2.280)   "am scos ignore-ul pentru mask-ul %b«%%"
set say(lang.2.281)   "ESUAT: specifica un URL corect precum %rhttp://*?.??*%%, exemplu: %bhttp://ascript.name%%."
set say(lang.2.282)   "FAILED: specifica un MAIL corect precum %r*?@?*.??*%%, exemplu: %blala@lalala.la%%."
set say(lang.2.283)   ""
set say(lang.2.284)   ""
set say(lang.2.285)   "ESUAT: « are flagul novoice +q."
set say(lang.2.286)   "ESUAT: « are flagul autovoice +g."
set say(lang.2.287)   "ESUAT: « are flagul autoop +a."
set say(lang.2.288)   "ESUAT: « are flagul noop +d."
set say(lang.2.289)   ""
set say(lang.2.290)   ""
set say(lang.2.291)   ""
set say(lang.2.292)   ""
set say(lang.2.293)   ""
set say(lang.2.294)   ""
set say(lang.2.295)   ""
set say(lang.2.296)   "silence «"
set say(lang.2.297)   ""
set say(lang.2.298)   ""
set say(lang.2.299)   ""
set say(lang.2.300)   ""

############ Usage sentences #########################

set say(lang.2.501)   "UTILIZARE: «deauth «"
set say(lang.2.502)   "UTILIZARE: «newpass <\$old password> <\$new password> or /msg BOTnick newpass <\$old password> <\$new password> «"
set say(lang.2.503)   "UTILIZARE: «whois <\$user> \[info/now\] «"
set say(lang.2.504)   "UTILIZARE: «voice \[\$nick\] \[\$nick1\] \[\$nick2\] \[*\] \[*\$a*\] «"
set say(lang.2.505)   "UTILIZARE: «devoice \[\$nick\] \[\$nick1\] \[\$nick2\] \[*\] \[*\$a*\] «"
set say(lang.2.506)   "UTILIZARE: «output <lang|reply> \[ro|en|info\] \[\[chan|msg\] \[msg|chan|note\]\] «"
set say(lang.2.507)   "UTILIZARE: «chaninfo «"
set say(lang.2.508)   "UTILIZARE: «flags \[\$user\] «"
set say(lang.2.509)   "UTILIZARE: «host <-add|-delete|-reset|-info> \[\$host\] \[\$hand\] \[-now\] «"
set say(lang.2.510)   "UTILIZARE: «silence \[on|off\] «"
set say(lang.2.511)   ""
set say(lang.2.512)   ""
set say(lang.2.513)   ""
set say(lang.2.514)   ""
set say(lang.2.515)   ""
set say(lang.2.516)   "UTILIZARE: «botnet <chat|whom|bots|link|unlink> \[\$nick|\$bot\] «"
set say(lang.2.517)   ""
set say(lang.2.518)   "UTILIZARE: «auth <pass> \[\$user\] or /msg BOTnick auth <pass> \[\$user\] «"
set say(lang.2.519)   "UTILIZARE: «pass <\$password> or /msg BOTnick pass <\$password> «"
set say(lang.2.520)   "UTILIZARE: «help <\$command> «"
set say(lang.2.521)   "UTILIZARE: «usage <\$command> «"
set say(lang.2.522)   "UTILIZARE: «info <\$command> «"
set say(lang.2.523)   "UTILIZARE: «commands «"
set say(lang.2.524)   "UTILIZARE: «version «"
set say(lang.2.525)   ""
set say(lang.2.526)   ""
set say(lang.2.527)   ""
set say(lang.2.528)   ""
set say(lang.2.529)   "UTILIZARE: «ignore \[-remove|-list|-add\] <\$host> \[\$time\] \[\$reason\] «"
set say(lang.2.530)   "UTILIZARE: «time «"
set say(lang.2.531)   "UTILIZARE: «admins \[global\] «"
set say(lang.2.532)   "UTILIZARE: «uptime «"
set say(lang.2.533)   "UTILIZARE: «server «"
set say(lang.2.534)   "UTILIZARE: «ping \[\$nick\] «"
set say(lang.2.535)   ""
set say(lang.2.536)   "UTILIZARE: «stats <channels|join|purge|templeave|time|joins|topics|traffic|users|bans|kicks|deops|ops|voices|devoices|banned|deopped|kicked|all> \[hour|day|week|month|year\] \[global|top\] \[min|max\] \[\$value\] «"
set say(lang.2.537)   "UTILIZARE: «unban <\$ban|*>  \[*\$a*\] «"
set say(lang.2.538)   "UTILIZARE: «ban <\$nick|\$host> \[\$time\] \[sticky\] \[global\] \[\$reason\] «"
set say(lang.2.539)   "UTILIZARE: «kick <\$nick> \[\$reason\] «"
set say(lang.2.540)   "UTILIZARE: «deop \[\$nick\] \[\$nick1\] \[\$nick2\] \[*\] \[*\$a*\] «"
set say(lang.2.541)   "UTILIZARE: «op \[\$nick\] \[\$nick1\] \[\$nick2\] \[*\] \[*\$a*\] «"
set say(lang.2.542)   "UTILIZARE: «chattr <\$user> <\$flag> \[now\] «"
set say(lang.2.543)   "UTILIZARE: «adduser <\$nick> \[\$host\] «"
set say(lang.2.544)   "UTILIZARE: «clearmode «"
set say(lang.2.545)   "UTILIZARE: «say <\$text> «"
set say(lang.2.546)   "UTILIZARE: «act <\$text> «"
set say(lang.2.547)   "UTILIZARE: «invite \[\$nick\] «"
set say(lang.2.548)   "UTILIZARE: «xinfo «"
set say(lang.2.549)   "UTILIZARE: «topic <\$text|lock|unlock|info> «"
set say(lang.2.550)   "UTILIZARE: «templeave <\$channel> <\$reason> \[\$comments\] «"
set say(lang.2.551)   "UTILIZARE: «comeback <\$channel> \[-now\]«"
set say(lang.2.552)   ""
set say(lang.2.553)   "UTILIZARE: «chanset <\$mode> \[\$options\] «"
set say(lang.2.554)   ""
set say(lang.2.555)   "UTILIZARE: «purge <\$channel> <\$reason> \[\$comments\] «"
set say(lang.2.556)   "UTILIZARE: «xop \[\$nick\] \[\$nick1\] \[\$nick2\] \[*\] \[*\$a*\] «"
set say(lang.2.557)   "UTILIZARE: «xdeop \[\$nick\] \[\$nick1\] \[\$nick2\] \[*\] \[*\$a*\] «"
set say(lang.2.558)   "UTILIZARE: «xkick <\$nick> «"
set say(lang.2.559)   "UTILIZARE: «xban <\$nick|\$host> \[\$duration\] \[\$level\] \[\$reason\] «"
set say(lang.2.560)   "UTILIZARE: «xunban <\$nick|\$host> «"
set say(lang.2.561)   "UTILIZARE: «xvoice \[\$nick\] \[\$nick1\] \[\$nick2\] \[*\] \[*\$a*\] «"
set say(lang.2.562)   "UTILIZARE: «xdevoice \[\$nick\] \[\$nick1\] \[\$nick2\] \[*\] \[*\$a*\] «"
set say(lang.2.563)   "UTILIZARE: «xtopic <\$topic> «"
set say(lang.2.564)   "UTILIZARE: «xclearmode «"
set say(lang.2.565)   "UTILIZARE: «xadduser <\$user> \[\$level\] «"
set say(lang.2.566)   "UTILIZARE: «xremuser <\$user> «"
set say(lang.2.567)   "UTILIZARE: «modify <\$user> \[\$level\] «"
set say(lang.2.568)   "UTILIZARE: «xautomode <\$user> <op|voice|none> «"
set say(lang.2.569)   "UTILIZARE: «xsuspend <\$user> \[\$duration\] \[\$level\] «"
set say(lang.2.570)   "UTILIZARE: «xunsuspend <\$user> «"
set say(lang.2.571)   "UTILIZARE: «xsupport <yes|no> «"
set say(lang.2.572)   "UTILIZARE: «xautotopic <on|off> «"
set say(lang.2.573)   "UTILIZARE: «xdesc <\$text> «"
set say(lang.2.574)   "UTILIZARE: «xurl <\$text> «"
set say(lang.2.575)   "UTILIZARE: «jump <\$server> «"
set say(lang.2.576)   "UTILIZARE: «save «"
set say(lang.2.577)   "UTILIZARE: «backup «"
set say(lang.2.578)   "UTILIZARE: «chattrgl <\$user> <\$flag> \[now\] «"
set say(lang.2.579)   "UTILIZARE: «disable <\$command|all> \[global\] «"
set say(lang.2.580)   "UTILIZARE: «enable <\$command|all> \[global\] «"
set say(lang.2.581)   "UTILIZARE: «die \[\$comments\] «"
set say(lang.2.582)   "UTILIZARE: «rehash «"
set say(lang.2.583)   "UTILIZARE: «restart «"
set say(lang.2.584)   "UTILIZARE: «reload «"
set say(lang.2.585)   "UTILIZARE: «remuser \[\$user|-all\] «"
set say(lang.2.586)   "UTILIZARE: «chhandle <\$current user> <\$desired user> «"
set say(lang.2.587)   ""
set say(lang.2.588)   "UTILIZARE: «broadcast <\$msg> «"
set say(lang.2.589)   "UTILIZARE «nick \[nick|altnick\] <\$nick> «"
set say(lang.2.590)   "UTILIZARE: «addbot <\$nick> \[$settings(suppchan)\] \[\$mask\] \[\$host:\$port\] «"
set say(lang.2.591)   ""
set say(lang.2.592)   "UTILIZARE: «xlog «"
set say(lang.2.593)   "UTILIZARE: «botattr <\$BOTname> <\$flags> «"
set say(lang.2.594)   "UTILIZARE: «join <\$channel> «"
set say(lang.2.595)   "UTILIZARE: «chpass <\$user> <\$new password|none|reset> \[now\] or /msg BOTnick chpass <\$user> <\$new password|none|reset> \[now\] «"
set say(lang.2.596)   "UTILIZARE: «deluser <\$user> «"
set say(lang.2.597)   "UTILIZARE: «status «"
set say(lang.2.598)   "UTILIZARE: «channels \[free\] \[abuse\] \[number\] «"
set say(lang.2.599)   "UTILIZARE: «access <\$user> «"
set say(lang.2.600)   "UTILIZARE: «msg <\$nick> <\$text> «"
set say(lang.2.601)   "UTILIZARE: «cycle \[\$secconds\] «"
set say(lang.2.602)   "UTILIZARE: «list <ban|f|k|d|q|v|g|l|o|a|m|n|b|X|S|N|P|H|B|L> \[global\] «"
set say(lang.2.603)   ""
set say(lang.2.604)   "UTILIZARE: «autocleanuserlist «"
set say(lang.2.605)   "UTILIZARE: «newhandle <\$newuser> «"
set say(lang.2.606)   "UTILIZARE: «autocleanchanlist «"
set say(lang.2.607)   "UTILIZARE: «url \[\$nick\] «."
set say(lang.2.608)   "UTILIZARE: «news \[\$nick\] «."
set say(lang.2.609)   "UTILIZARE: «description \[\$nick\] «."
set say(lang.2.610)   "UTILIZARE: «mail \[\$nick\] «."
set say(lang.2.611)   "UTILIZARE: «faq \[\$nick\] «."
set say(lang.2.612)   "UTILIZARE: «fuck \[\$nick|?\] «."
set say(lang.2.613)   "UTILIZARE: «kiss \[\$nick|?\] «."
set say(lang.2.614)   "UTILIZARE: «slap \[\$nick|?\] «."
set say(lang.2.615)   "UTILIZARE: «rules \[\$nick|?\] «."
set say(lang.2.616)   "UTILIZARE: «userset <reporting|antihack|permident|info|invisible|mail|url> \[-global\] <on|off|\$text> «"
set say(lang.2.617)   "UTILIZARE: «userinfo <reporting|antihack|permident|info|invisible|mail|url|-all> \[-global\] \[\$user\] \[-now\] «"
set say(lang.2.618)   ""
set say(lang.2.619)   ""
set say(lang.2.620)   ""
set say(lang.2.621)   ""

############ Help sentences ##########################

set say(lang.2.1001)  ""
set say(lang.2.1002)  "HELP: AUTHENTICATE you on BOT, if u have a different hostmask use advanced auth, adding username after password, to have a permanent authentication see permident «"
set say(lang.2.1003)  "HELP: REMOVE your AUTHENTICATION on BOT, for authentication see auth «"
set say(lang.2.1004)  "HELP: SETUP the password on BOT, password must contain numbers & letters, to change the password see newpass «"
set say(lang.2.1005)  "HELP: CHANGE your password on BOT, password should contain numbers & letters «"
set say(lang.2.1006)  "HELP: PARTY-LINE (BotNet) commands, which are available without logging to BotNet «"
set say(lang.2.1007)  "HELP: ASSIGN CHANNEL flags (give access on BOT), valid flags are %BqwpdkfgvoamnNHPLSX%B. It can be just one N (channels manager) per channel which can assign flags for other user on chan «"
set say(lang.2.1008)  "HELP: ASSIGN GLOBAL flags, valid flags are %BhwecubtxjpdkfgvoamnNHPBLSX%B «"
set say(lang.2.1009)  "HELP: ADD/DELETE/RESET HOST to user «"
set say(lang.2.1010)  "HELP: SET SILENCE *!*@* on/off"
set say(lang.2.1011)  ""
set say(lang.2.1012)  ""
set say(lang.2.1013)  ""
set say(lang.2.1014)  "HELP: DISPLAY BOT's version"
set say(lang.2.1015)  ""
set say(lang.2.1016)  "HELP: SHOW & EXPLAIN user's FLAGS  «"
set say(lang.2.1017)  "HELP: Displays the channels info «"
set say(lang.2.1018)  "HELP: SETUP how the BOT will reply to your message or channel commands & your language «"
set say(lang.2.1019)  "HELP: DEVOICE the specified user(s) «"
set say(lang.2.1020)  "HELP: Give VOICE to specified user(s) «"
set say(lang.2.1021)  "HELP: Shows user's flags and misc info «"
set say(lang.2.1022)  "HELP: UNBAN the user (specify the user-host to unban, not the nick) «"
set say(lang.2.1023)  "HELP: BAN the user «"
set say(lang.2.1024)  "HELP: KICK the user «"
set say(lang.2.1025)  "HELP: DEOP the specified user(s) «"
set say(lang.2.1026)  "HELP: Gives OP to specified user(s) «"
set say(lang.2.1027)  "HELP: AUTOADDs users & UPDATES there hostmask on channel «"
set say(lang.2.1028)  "HELP: Makes the BOT to inivite you on channel «"
set say(lang.2.1029)  "HELP: Makes the BOT to act on channel «"
set say(lang.2.1030)  "HELP: Makes the BOT to say on channel «"
set say(lang.2.1031)  "HELP: CLEAR modes on channel (-ilk) «"
set say(lang.2.1032)  "HELP: Adds user to BOT, u can specify a hostmask for user too, see usage «"
set say(lang.2.1033)  ""
set say(lang.2.1034)  "HELP: SETUP CHANNEL SETTINGS, valid settings you can find in chaninfo «"
set say(lang.2.1035)  ""
set say(lang.2.1036)  "HELP: SET the CHANNEL ACTIVE - the  BOT comes back to channel. To set the channel inactive see templeave «"
set say(lang.2.1037)  "HELP: SET the CHANNEL INACTIVE - the  BOT leaves the channel. To set the channel active see comeback «"
set say(lang.2.1038)  "HELP: The BOT PARTs the channel «"
set say(lang.2.1039)  "HELP: SET chanel's X URL «"
set say(lang.2.1040)  "HELP: SET chanel's X AUTOTOPIC on|off «"
set say(lang.2.1041)  "HELP: SUPPORT channel registration with BOT's username (feel free to use BOT's username as supporter) «"
set say(lang.2.1042)  "HELP: UNSUSPEND user's X ACCESS «"
set say(lang.2.1043)  "HELP: SUSPEND user's X ACCESS, default time value is in HOURS «"
set say(lang.2.1044)  "HELP: MODIFY channel's X user AUTO MODE «"
set say(lang.2.1045)  "HELP: MODIFY user's X ACCESS «"
set say(lang.2.1046)  "HELP: REMOVE user's X ACCESS «"
set say(lang.2.1047)  "HELP: GIVE X ACCESS to assigned user"
set say(lang.2.1048)  "HELP: CLEAR channel MODES, through X «"
set say(lang.2.1049)  "HELP: SET chanel's X TOPIC «"
set say(lang.2.1050)  "HELP: DEVOICE, through X service, the specified user(s) «"
set say(lang.2.1051)  "HELP: VOICE, through X service, the specified user(s) «"
set say(lang.2.1052)  "HELP: UNBAN through X service the specified user(s) «"
set say(lang.2.1053)  "HELP: BAN, through X service the specified user(s) «"
set say(lang.2.1054)  "HELP: KICK, through X service the specified user(s) «"
set say(lang.2.1055)  "HELP: DEOP, through X service the specified user(s) «"
set say(lang.2.1056)  "HELP: OP, through X service the specified user(s) «"
set say(lang.2.1057)  "HELP: SET chanel's X DESCRITPION «"
set say(lang.2.1058)  "HELP: DELETEs user from BOT's user file «"
set say(lang.2.1059)  "HELP: CHANGEs password on BOT for a specified user, password must contain numbers & letters «"
set say(lang.2.1060)  "HELP: Makes the BOT to join a channel «"
set say(lang.2.1061)  "HELP: DISABLES a given command, see also enable «"
set say(lang.2.1062)  "HELP: BACKUP BOT's user & chan files «"
set say(lang.2.1063)  "HELP: SHUTs DOWN the BOT «"
set say(lang.2.1064)  "HELP: RELOADs the BOT's config file «"
set say(lang.2.1065)  "HELP: RESTARTs the BOT «"
set say(lang.2.1066)  "HELP: RELOADs the BOT's user file «"
set say(lang.2.1067)  "HELP: Channel's full STATISTICS, it can be choosen an average stats time with a minimum/maximum limit to be highlighted, details see in usage stats «"
set say(lang.2.1068)  "HELP: CHANGEs user's hand on BOT «"
set say(lang.2.1069)  ""
set say(lang.2.1070)  "HELP: BROADCASTs your message on all the channels «"
set say(lang.2.1071)  "HELP: CHANGEs current BOT's nick to a given one «"
set say(lang.2.1072)  "HELP: Puts the TOPIC on the channel, u can lock or unlock the topic «"
set say(lang.2.1073)  "HELP: Shows BOT's status «"
set say(lang.2.1074)  "HELP: Shows BOT's channels current status «"
set say(lang.2.1075)  "HELP: Shows the user's flags on all BOT's channels «"
set say(lang.2.1076)  "HELP: REMOVEs specified hand's access, if option all is specified - everyone's access is removed except manager «"
set say(lang.2.1077)  "HELP: command EXPLICATION, DESCRIPTION «"
set say(lang.2.1078)  "HELP: command USAGE, EXAMPLE «"
set say(lang.2.1079)  "HELP: command USAGE & HELP at once «"
set say(lang.2.1080)  "HELP: SHOW all available commands, be sure you are authorised on BOT in order to see all the commands «"
set say(lang.2.1081)  "HELP: IGNORE somebody, as options you can see ignores' list or remove them «."
set say(lang.2.1082)  ""
set say(lang.2.1083)  "HELP: DISPLAY BOT's X accesses «"
set say(lang.2.1084)  "HELP: SETUP USER SETTINGS, to view the settings use !userinfo «."
set say(lang.2.1085)  "HELP: DISPLAY user's INFO (settings), to setup settings use !userset «."
set say(lang.2.1086)  "HELP: Shows current TIME «"
set say(lang.2.1087)  "HELP: Shows the list of local \& global ADMINS «"
set say(lang.2.1088)  "HELP: Makes the BOT to JUMP on desiried server «"
set say(lang.2.1089)  "HELP: Shows the BOT's IRC SERVER «"
set say(lang.2.1090)  "HELP: Shows the BOT's UPTIME & IRC server connection uptime«"
set say(lang.2.1091)  "HELP: PING you (to see if you are in lag vs. BOT) «"
set say(lang.2.1092)  ""
set say(lang.2.1093)  "HELP: Makes the BOT to MSG somebody «"
set say(lang.2.1094)  "HELP: SAVE BOT's user & chan files «"
set say(lang.2.1095)  "HELP: ENABLES a given command, see also disable «"
set say(lang.2.1096)  "HELP: AD a BOT with specified hostmask, IP:port, if $settings(suppchan) specified - default flags are added, see link, unlink, botattr «"
set say(lang.2.1097)  ""
set say(lang.2.1098)  "HELP: LOG the BOT to X service «"
set say(lang.2.1099)  "HELP: Assigns BOT global & local flags, valid bot flags are %Bspghalri%B «"
set say(lang.2.1100)  "HELP: The BOT CYCLEs the channel - leaves the channel for some time. You can specify the time to comeback «"
set say(lang.2.1101)  "HELP: Shows the local or global list of users with corresponding flag «"
set say(lang.2.1102)  ""
set say(lang.2.1103)  "HELP: ERASEs users from userlist, which were not seen for a given period of time (by default 30 days) «"
set say(lang.2.1104)  "HELP: CHANGE your user (hand) on BOT «"
set say(lang.2.1105)  "HELP: ERASE channels from chanlist, which BOT did not joinned for a given period of time (by default 30 days) «"
set say(lang.2.1106)  "HELP: DISPLAY channel's URL (see ${settings(cmdpfix)}chanset url YourText) «."
set say(lang.2.1107)  "HELP: DISPLAY channel's NEWS (see ${settings(cmdpfix)}chanset news YourText) «."
set say(lang.2.1108)  "HELP: DISPLAY channel's DESCRIPTION (see ${settings(cmdpfix)}chanset desc YourText) «."
set say(lang.2.1109)  "HELP: DISPLAY channel's MAIL (see ${settings(cmdpfix)}chanset mail YourText) «."
set say(lang.2.1110)  "HELP: DISPLAY channel's FAQ (see ${settings(cmdpfix)}chanset faq YourText) «."
set say(lang.2.1111)  "HELP: Act channel's FUCK (see ${settings(cmdpfix)}chanset fuck YourText) «."
set say(lang.2.1112)  "HELP: Act channel's KISS (see ${settings(cmdpfix)}chanset kiss YourText) «."
set say(lang.2.1113)  "HELP: Act channel's SLAP (see ${settings(cmdpfix)}chanset slap YourText) «."
set say(lang.2.1114)  "HELP: DISPLAY channel's RULES (see ${settings(cmdpfix)}chanset rules YourText) «."
set say(lang.2.1115)  "HELP: "
set say(lang.2.1116)  "HELP: "
set say(lang.2.1117)  "HELP: "
set say(lang.2.1118)  "HELP: "
set say(lang.2.1119)  "HELP: "
set say(lang.2.1120)  "HELP: "
set say(lang.2.1121)  "HELP: "
#/OBF

return "ro dictionary"
